"MLS_AddIDPhoto" = "Aggiungi foto";
"MLS_ReplaceIDPhoto" = "Cambia foto";
"MLS_DeleteIDPhoto" = "Elimina foto";
"MLS_SharedAccount" = "Accessible users";
"MLS_ModifiedTime" = "Orario modificato";
"MLS_SetAsPrimary" = "Imposta come campo principale";
"MLS_SearchSpotlight" = "Ricerca Spotlight";
"MLS_OpenAddressMap" = "Visualizza mappa di indirizzi";
"MLS_SendEmail" = "Invia email";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "Chiamata Skype";
"MLS_SkypeSMS" = "Skype SMS";
"MLS_SetShareAccounts" = "Condividi con";
"MLS_OpenUrl" = "Apri sito web";
